.footer {
    position: absolute;
    right: 0;
    left:0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    background: #F2F2F2;
    width: 100%;
}

.footer__content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
    padding: 30px 0px;
    width: 1400px;
}

.footer__copyright-text {
    font-size: 14px;
    line-height: 17px;
}

.footer__copyright-name {
    font-weight: 700;
}

.footer__up {
    font-weight: 400;
    color: #008CF0;
}

@media (min-width: 1025px) and (max-width: 1499px) {
    .footer {
        width: 100%;
    }

    .footer__content {
        width: 97%;
    }
}

@media (max-width: 1024px) {
    .footer {
        width: 1024px;
    }

    .footer__content {
        width: 994px;
    }
}